hostname=http://86.121.249.149:4999
#hostname=http://web-stubs.herokuapp.com
browser=chrome
#-----------DB config ------------------
dbHostname=localhost
dbPort=3306
dbSchema=automation
dbUser=root
dbPassword=alex
#------------API config----------------
apiHostname=https://restcountries.eu
apiType=rest
apiVersion=v2